Module jdk.compiler
Package com.sun.source.tree

# Interface EmptyStatementTree

All Superinterfaces:
  `StatementTree`, `Tree`

public interface EmptyStatementTree extends StatementTree
A tree node for an empty (skip) statement. For example:

        ;

See Java Language Specification:
  14.6 The Empty Statement
Since:
  1.6

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.tree.Tree

`Tree.Kind`

## Method Summary

### Methods declared in interface com.sun.source.tree.Tree

`accept, getKind`